*,
*:after,
:before {
  box-sizing: border-box;
}
html {
  margin: 0;
  padding: 0;
  width: 1480px;
}
a {
  text-decoration: none;
}
ul {
  list-style-type: none;
}
.page-header {
  margin-bottom: 50px;
}
.container {
  margin-right: 100px;
  margin-left: 100px;
}
.logo {
  font-family: sans-serif;
  font-weight: 400;
  font-size: 80px;

  line-height: 94px;
  text-align: center;

  margin-top: 63px;
  margin-bottom: 38px;
  display: inline-block;
  vertical-align: middle;
}
.logo-link {
  color: #000;
}

.logo span {
  color: #09bbf1;
}

.page-navbar-menu {
  display: flex;
  border: 1px solid #fff;
  width: 1283px;
  height: 72px;
  background-color: #35444f;
  justify-content: center;
}

.page-navbar-menu-item {
  font-family: sans-serif;
  font-size: 24px;

  line-height: 28px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 22px;
  border-left: 1px solid oldlace;
  border-right: 1px solid oldlace;
}
.page-navbar-menu-item-link {
  color: #fff;
}
.page-navbar-menu-item:hover {
  background: #222f3a;
}
.page-main-menu {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.page-main-menu-left {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  margin: 0;
  border: 1px solid #000;
  width: 345px;
  height: 397px;
  font-family: sans-serif;
  font-size: 27px;
  line-height: 27px;
  margin-right: 44px;
}
.page-main-menu-left-item {
  display: inline-block;
  width: 343px;
  padding: 26px 0 26px 44px;
}
.page-main-menu-left-item:hover {
  background: #dbdbdb;
  padding-left: 80px;
}
.page-main-menu-left-item-link {
  color: #35444f;
}
.image-container {
  display: flex;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
  width: 885px;
  height: 530px;
}
.page-main-img {
  width: 320px;
  height: 380px;
  transition: 2s;
}
.page-main-img:hover {
  transform: scale(1.1);
}

.main-text {
  font-family: sans-serif;
  font-size: 18px;
  line-height: 24px;
  margin-top: 35px;
  margin-left: 400px;
}
.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #909396;
  width: 1280px;
  height: 70px;
  background-color: #909396;
  margin-top: 55px;
  padding-left: 0;
}
.page-footer-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 28px;
  line-height: 28px;
  font-family: sans-serif;
  width: 875px;
}
.page-footer-menu-item {
  display: inline-block;
  vertical-align: middle;
  color: #0c1927;
}

.page-footer-menu-item-link {
  color: #0c1927;
}
.page-footer-menu-item-link:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 10px;
}
.footer-menu-copyright {
  padding-right: 40px;
  font-size: 24px;
  line-height: 24;
  color: #010101;

  font-family: sans-serif;
}
